.fifty-content {
	display: flex;
	padding: 100px 13.1%;
}
.fifty-content.full {
	padding: 0;
}
.fifty-content .fifty-image-container {
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fifty-content.right .fifty-image-container {
	order: 1;
}
.fifty-content img {
	width: 100%;
	aspect-ratio: 4/3;
}
.fifty-content.wide img {
	object-fit: contain;
	height: auto;
}
.fifty-content.full img {
	object-fit: cover;
	height: 100%;
}
.fifty-content article {
	/* margin-left: 5.3%; */
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.fifty-content.right article {
	margin: 0;
}
.fifty-content.right.full article {
	margin: 0;
	padding: 0 5.3% 0 13.1%;
}
.fifty-content.left.full article {
	margin: 0;
	padding: 0 13.1% 0 5.3%;
}
.fifty-content article h2 {
	margin-bottom: 9px;
	font-size: 30px;
	line-height: 33px;
}
.fifty-content article .ff-wysiwyg {
	margin: 0 0 32px 0;
}
.fifty-content article .ff-wysiwyg ul,
.fifty-content article .ff-wysiwyg ol {
	padding-left: 20px;
}
.fifty-content article .cta-container {
	display: flex;
	align-self: flex-start;
	padding: 6px 13px;
	background-color: #00b5c8;
}
.fifty-content.full article .cta-container {
	margin-bottom: 10px;
}
.fifty-content article .cta-container a {
	font-size: 18px;
	font-weight: bold;
	font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
}
.fifty-content.white article h2,
.fifty-content.white article p,
.fifty-content.gray article h2,
.fifty-content.gray article p {
	color: #0c2340;
}
.fifty-content.white article .cta-container a,
.fifty-content.teal article h2,
.fifty-content.teal article p {
	color: #fff;
}
.fifty-content.teal article .cta-container {
	background-color: #fff;
	border: 2px solid #00b5c8;
}
.fifty-content.teal article .cta-container:hover {
	background-color: #00b5c8 !important;
	border: 2px solid #fff;
}
.fifty-content.teal article .cta-container a {
	color: #00b5c8;
}
.fifty-content.teal article .cta-container a:hover {
	color: #fff !important;
}
@media (max-width: 1000px) {
	.fifty-content {
		padding: 44px 35px;
	}
	.fifty-content.right.full article {
		padding-left: 11px;
	}
	.fifty-content.left.full article {
		padding-right: 11px;
	}
}
@media (max-width: 800px) {
	.fifty-content {
		display: block;
	}
	.fifty-content article {
		margin: 0 !important;
		padding: 0 10px;
	}
	.fifty-content.right.full article,
	.fifty-content.left.full article {
		padding: 10px 10px 30px 15px;
	}
	.fifty-content.right img {
		order: unset;
	}
	.fifty-content .fifty-image-container {
		width: 100%;
	}
	.fifty-content img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}
@media (max-width: 600px) {
	.fifty-content {
		padding: 44px 13px;
	}
}
@media (min-width: 801px) {
	.fifty-content article {
		width: 50%;
	}
	.fifty-content.wide {
		gap: 80px;
	}
}
